<h1>Payment Center for Entrepreneurial Community</h1>
<h2>PHP EXAMPLE CODE (Version 1.2.1)</h2>

<ul>
    <li>Website: https://www.paycec.com</li>
    <li>Developer website: https://developer.paycec.com</li>
</ul>

<h2>Example code</h2>
<ul>
    <li><code>functions.php</code>: Helper functions to generate signature string and call requests to WPC service.</li>
    <li><code>initiate.php</code>: Initiate the payment.</li>
    <li><code>return.php</code>: Get transaction details (return callback url).</li>
    <li><code>cancel.php</code>: The buyer cancel the payment (cancel call back url).</li>
</ul>

<h2>Get started</h2>
<p>Open files <code>initiate.php</code> (<code>customize_initiate.php</code> if you want to work with demo 2) and <code>return.php</code> and change your the config by your merchant config values</p>
<p>Then, run the demo to understand the payment flow.</p>

<h2>Demo</h2>
<p><a href="initiate.php">Click here to initiate the payment</a></p>

<h2>Demo 2</h2>
<ul>
    <li><code>customize_index.php</code>: Initiate the payment with demo form.</li>
	<li><code>customize_initiate.php</code>: Process demo form.</li>
</ul>
<p><a href="customize_index.php">Click here to initiate the payment</a></p>